@font-face {
    font-family: PT-Sans-Caption;
    src: url(fonts/PT_Sans-Caption-Web-Regular.ttf);
}

@font-face {
    font-family: PT-Sans-Caption-Bold;
    src: url(fonts/PT_Sans-Caption-Web-Bold.ttf);
}

body {
    background-color: #030404;
    background-image: url(/img/bg2.png);
    background-position: top center;
    background-size: contain;

    font-family: 'PT-Sans-Caption', sans-serif;
    background-repeat: repeat-y;
    font-size: 15px;
    width: 100%;
    overflow: hidden;
}

.border-top{
    border-top: 1px solid #fff;
}

.banner-t{
    width:100%;
    position: relative;
}

.columnContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

img.banner-img {
    width: 100%;
}

.mainColumn {
    width: 33.33%;
    height: 100%;
    float: left;
    display: inline-block;
    position: relative;
    z-index: 13;
    background-position: center;
    background-size: cover;
    -webkit-transition: width .3s ease-in-out;
    -moz-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    overflow: hidden;
        cursor: pointer;
}

.year{
    font-size: 20px;
    font-weight: 700;
    font-family: "Merriweather";
    color: #fff;
    line-height: 28px;
    letter-spacing: -0.04em;
    display: table-cell;
}

.mainColumn img{
    position: absolute;
    right: 0;
    top:0;
    max-width: none;
    display: none;
    height: 100%;
}

div#logo,.logo {
    text-align: center;
    padding: 30px 0;
}

label.w32{
    margin-right: 20px;
}

ul.main-menu {
    width: 100%;
    text-align: center;
        margin-bottom: 0;
}

ul.main-menu li{
    display: inline-block;
}

ul.main-menu li a {
    font-size: 14px;
    color: #fff;
    padding: 0 5px;
    border-right: 1px solid #fff;
    font-family: 'PT Sans Caption', sans-serif;
    font-weight: 700;
    text-decoration: none;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
}

ul.main-menu li:last-child a{
    border: none;
    padding-right: 0;
}

h1.title-retailers, p.title-retailers {
    text-align: center;
    font-size: 30px;
    color: #fff;
    padding: 65px 0;
    font-weight: 700;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
    text-transform: uppercase;
    margin-bottom: 0;
}

.title-warranty{
    font-family: 'Playfair Display SC', serif;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 65px 0;
    text-transform: uppercase;
    margin-bottom: 0;
}

.container.prod-top {
    text-align: center;
    color: #fff;
    padding-bottom: 70px;
    border-bottom: 1px solid #fff;
    margin-bottom: 70px;
}
.container.prod {
    text-align: center;
    color: #fff;
    margin-bottom: 70px;
}

.home-content {
    color: #fff;
    text-align: center;
    border-top: 1px solid #fff;
    margin-top: 50px;
}
.video {
    padding: 40px 0;
    padding-top: 30px;
}
.container.prod-top:last-child{
    border:none;
    padding-bottom: 0;
    margin-bottom: 30px;
}
.afc {
    color: #242424;
    background: #fff;
    font-weight: bold;
    max-width: 768px;
    margin: auto;
    padding: 3px;
    font-size: 18px;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
        margin-bottom: 15px;
}
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 7px;
    letter-spacing: normal;
    border: 1px solid #dfe6ea;
    border-radius: 3px;
    color: #000;
    width: 100%;
}
textarea {
    font-size: inherit;
    font-family: inherit;
    padding: 7px;
    letter-spacing: normal;
    border: 1px solid #dfe6ea;
    border-radius: 3px;
    color: #000;
    width: 100%;
}

textarea {
    font-size: inherit;
    font-family: inherit;
    padding: 7px;
    letter-spacing: normal;
    border: 1px solid #dfe6ea;
    border-radius: 3px;
    color: #000;
    width: 100%;
}

a{
    color:#2bc0ed;
}
a:hover{
    color:#2bc0ed;
}
ul.footer_menu_nav_2 li a:hover,
ul.main-menu li a:hover{
    color:#2bc0ed;
}
.input_group {
    width: 100%;
    display: inline-block;
}
.w33 {
    float: left;
    margin-right: 15px;
    margin-top: 10px;
}

select{
    border: 1px solid #dfe6ea;
    border-radius: 5px;
    padding: 9px 7px;
    color: #768893;
}

#ec {
    text-align: center;
}

#ec h3{
    margin-top: 30px;
    margin-bottom: 30px;
}

#ec dt{
    font-weight: normal;
}
#ec form{
    text-align: left;
}
#ec form input {

}
img{
    max-width: 100%;
}
.prod-table{

    max-width: 768px;
    margin: auto;
    margin-top: 5px;
}
.container-pt{
    width: 100%;
    border: 1px solid #c4c4c5;
        display: inline-block;
}
.pt-bottom-l{
    width: 85%;
    float: left;
    font-size: 13px;
}
.pt-bottom-r{
    width: 15%;
    float:right;
    text-align: right;
}
td {
    text-align: left;
    padding: 0px 5px;
}
#acMenu dt {
    display: block;
    width: 100%;
    text-align: left;
    cursor: pointer;
    background: #f7f8f8;
    margin-top: 16px;
    color: black;
    padding: 11.5px 0;
    line-height: 27px;
}
.FAQ span {
    color: #2bc0ed;
    font-size: 15px;
    padding: 0 25px;
    font-weight: bold;
}

#acMenu dt p {
    display: inline-block;
    font-weight: normal;
    max-width: 76%;
    vertical-align: middle;
}
.FAQ .plus_minus {
    display: inline-block;
    float: right;
    width: 9%;
}

.FAQ h3 {
    font-size: 1.2em;
    text-align: left;
    letter-spacing: 0.05em;
    padding: 0 0 0 30px;
    background: url(../img/drop-new.png) no-repeat 0 0;
    background-size: contain;
    margin-top: 47px;
    color: white !important;
}

#acMenu dd {
    background: #f7f8f8;
    width: 100%;
    height: auto;
    line-height: 50px;
    text-align: left;
    display: none;
    color: black;
    padding: 25px 60px;
    box-sizing: border-box;
}
.FAQ .plus_minus span {
    color: #2bc0ed;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding: 0;
    width: 100%;
    display: inline-block;
}
.plus_minus span:last-child,
.plus_minus.active span:first-child {
    display: none;
}
.plus_minus.active > span:last-of-type {
    display: inline-block;
}
#acMenu p{
    margin-bottom: 0;
    line-height: 1.3;
}
.page {
    color: #Fff;
    margin-bottom: 50px;
        text-align: justify;
}
.img-t-top{
    width:33.33%;
}
.img-t-top img{
    width: 100%;
}
.row.item-t {
    padding-bottom: 40px;
    padding-top: 50px;
    border-bottom: 1px solid #fff;
}
.item-t h2{
    font-family: 'Playfair Display SC', serif;
    font-size: 50px;
    font-weight: bold;
}
h5.whylove{
  padding-top: 20px;
}
.item-t h4 {
    font-size: 20px;
    padding: 10px 0;
    padding-top: 0;
    padding-bottom: 15px;
}
.item-t h3{
    font-size: 20px;
    padding: 10px 0;
    padding-top: 15px;
    padding-bottom: 0px;
}
.item-t ul{
    margin-left: 20px;
        margin-bottom: 30px;
}

.item-t li{
    list-style: circle;
    margin-bottom: 5px;
}


.item-t a{
    color:#fff;
    padding-right: 30px;
    text-decoration: underline;
}
a.button{
    padding: 10px 30px;
    border-radius: 20px;
    background: #8aa6b7;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0px;
    display: inline-block;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;

}
.item-t a.button{
  text-decoration: none;
  margin-top: 30px;
}
main.page.testimonials {
    text-align: left;
}
.row.item-t .right.img{
    text-align: right;
}
.row.item-t .left.img{
    text-align: left;
}

/* about page */
.company_history_text{
  display: table-cell;
  padding-left: 15px;
  color: #fff;
}
.company_history_title{
  color: #fff;
}
.company_history_title p{
  color: #fff;
}
ul.companu_history_list .fas{
  display: table-cell;
  padding-left: 15px;
  color: #fff;
}
ul.companu_history_list li{
  padding: 10px;
}

#slider1_container3{
    text-align: center;
    font-size: 18px;
}
#slider1_container3 div span{
    vertical-align:middle;
    display: table-cell;
}
.slide-t{
    width:332px;
    display: table;
}

.woptat{
    font-size: 50px;
    text-align: center;
    font-family: 'Playfair Display SC', serif;
    font-weight: bold;
    padding-top: 70px;
}

#slider-t{
    width:100%;
}
#slider-t br{
    display: block !important;
}
.container-fuild.t-top {
    padding-bottom: 50px;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}

.container-fluid {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}

.container-prod{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

@media only


main.container.FAQ {
    color: #fff;
        padding-bottom: 50px;
}
#acMenu dt:hover {
    background-color: #2bc0ed;
    color: #fff;
}
#acMenu dt:hover span, #acMenu dt:hover a {
    color: #fff;
}
.width800{
    max-width: 800px;
    margin: auto;
}

.others .message_txt_01 {
    font-weight: 600;
}

table {
    border-collapse: collapse;
}

table, td, td {
    border: 1px solid #cccccc;
}

.prod-left{
    border-right: 1px solid #c4c4c5;
    width:calc(50% - 1px);;
    padding: 15px;
    float: left;
    min-width: 320px;
}
.pt-top {
    width: 100%;
    margin-bottom: 10px;
    display: inline-block;
}
.prod-righta{
    padding: 15px;
    float: right;
    min-width: 320px;
}
.pt-top {
    width: 100%;
    margin-bottom: 10px;
    display: inline-block;
}
.pt-top-l {
    width: 65%;
    float: left;
    text-align: left;
}
.pt-top-r a, .btn-main {
    padding: 10px 20px;
    border-radius: 20px;
    background: #8aa6b7;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 0px;
    display: inline-block;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
}
.pt-top-l h2{
    font-size: 19px;
    font-weight: bold;
        margin-bottom: 0;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
}
.prod-right{
    width:50%;
    padding: 15px;
    float: right;
}

.container.prod-top h1.title-retailers {
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 30px;
    padding: 65px 0;
}

.container.prod-top p{
    margin-bottom: 0;
}

div#new-header {
    margin-bottom: 10px;
}
.t-mobile{
    display: none;
}

div#header-fixed{
   padding-bottom: 15px;
   z-index: 9999;
   width: 100%;
   background-color: rgba(0, 0, 0, 1);
   display: none;
   position: fixed;
}

#built-in-filtration{
  padding-top: 65px;
}
#quality{
  padding-top: 65px;
}
#products{
  padding-top: 65px;
}

#find-store{
  padding-top: 90px;
}

.sticky-footer-item {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(43,192,237,0.9);
    color: #fff;
    z-index: 10;
    transition: 0.4s ease;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.sticky-footer-item a{
    color: #fff;
    text-decoration: none;
}
div#header-fixed .logo {
    text-align: center;
    padding: 10px 0;
}

.content-map {
    color: #fff;
}
.content-map p{
    margin-bottom: 0;
}

.footer_inner_2 {
    padding: 35px 0;
    text-align: center;
    color: #fff;
    border-top: 1px solid #fff;
}

ul.footer_menu_nav_2 li {
    display: inline-block;
}

ul.footer_menu_nav_2 li a {
    font-size: 14px;
    color: #fff;
    padding: 0 10px;
    border-right: 1px solid #fff;
        text-decoration: none;
}
ul.footer_menu_nav_2 li:last-child a{
    border: none;
    padding-right: 0;
}
.footer_copy {
    font-size: 12px;
    color: #D5D5D5;
    margin-bottom: 0;
}
.content-map h2{
    font-size: 25px;
    font-weight: bold;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
    margin-bottom: 0;
}
.content-map h3{
    font-size: 20px;
    margin-bottom: 0;
}

.item-cm{
    padding-bottom: 60px;
    border-bottom: 1px solid #fff;
    margin-bottom: 60px;
}
.item-cm:last-child{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.page-retailers {
    background: url(/img/bg_retailers.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 550px;
}
.container.hiw {
    text-align: center;
    color: #fff;
    padding-bottom: 20px;
}
.container.quality {
    text-align: center;
    color: #fff;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}
#offcanvas {
  display: none;
  position: fixed;
  top: 0;
  height: 100vh;
  background: #888;
  box-shadow: 0 0 15px #000 inset;
}

#offcanvas a,  #offcanvas span {
  color: #FFF;
  display: block;
  border-bottom: 1px solid rgba(255,255,255,0.5);
  padding: 15px;
}
.q1{
    background: url(/img/q1.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    min-height: 790px;
}
#table-q{
    background: #dcddde;
    color:#242424;
}

#table-q tr:first-child {
    color: #fff;
    background: #6d6e71;
    font-weight: bold;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
    font-size: 14px;
}

table#table-q, #table-q td{
    border: 3px solid #0a0c0e;
}
#table-q tr:first-child td{
       padding: 10px 15px;
}
#table-q td{
   padding:  5px 15px;
}
.comcifb {
    background: #8aa6b7;
    padding: 10px;
    font-weight: bold;
    font-size: 14px;
    width: calc(100% - 6px);
    display: inline-block;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
    margin-bottom: 10px;
}
#slider1_container div:nth-child(3){
    bottom: -30px !important;
}
#slider1_container4 div:nth-child(3){
    bottom: -30px !important;
}
#slider{
    width:963px;
    margin: auto;
    max-width: 100%;
}
#slider4{
  width:720px;
  margin: auto;
  max-width: 100%;
}
div#menu-mobile {
    text-align: right;
    position: fixed;
    z-index: 10000;
    top: 30px;
    right: 15px;
    width: 53px;
}
iframe {
    max-width: 100%;
}

.close-ts {
    position: absolute;
    right: 50px;
    top: 49%;
    border: 2px solid #2bc0ed;
    width: 50px;
    height: 50px;
    line-height: 1.4;
    text-align: center;
    font-size: 30px;
    border-radius: 50%;
    color:#2bc0ed;
    cursor: pointer;
    z-index: 26;
    display: none;
}

#bttop {
    background: #2bc0ed;
    text-align: center;
    width: 57px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    position: fixed;
    bottom: 60px;
    right: 15px;
    cursor: pointer;
    display: none;
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    z-index: 9999;
}

.arrow.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
i.arrow.up {
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}
#bttop:hover {
    background: #333333;
    transition-duration: 1s;
}
#trigger div {
    width: 30px;
    height: 2px;
    background-color: #2bc0ed;
    margin: 6px 0;
}
.text_block {
    margin-top: 30px;
}
h4.subhead {
    margin-top: 30px;
}
div#trigger {
    display: inline-block;
    margin-top: 0;
    cursor: pointer;
    border: 1px solid #2bc0ed;
    padding: 7px 10px;
}
#menu-mobile{
        display: none;
}
ul.main-menu-mobile {
    text-align: left;
}
.pt-top-r {
    float: right;
}

#slider1_container2 div:nth-child(3){
    bottom: -30px !important;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown:hover .dropdown-content {display: block;}

.dropdown-mobile {
    position: relative;
    display: inline-block;
    width: 100%;
}

.dropdown-content-mobile {
    display: none;
    position: absolute;
    min-width: 160px;
    z-index: 1;
}

.dropdown-content-mobile a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-mobile:hover .dropdown-content-mobile {display: block; width: 100%;}

@media only screen and (min-width: 1140px){

    #slider1_container2 div:nth-child(6){
        right:-70px !important;
    }
    #slider1_container2 div:nth-child(5){
        left:-70px !important;
    }

}

@media only screen and (max-width: 1140px) {

    .main-menu{
        display:none;
    }
    #menu-mobile{
        display: block;
    }

}

@media only screen and (max-width: 1024px) {
    .page-retailers {
        padding-bottom: 450px;
    }
}

@media only screen and (max-width: 800px) {
    .page-retailers {
        padding-bottom: 350px;
    }
    .container-fuild.t-top {
        padding-bottom: 50px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .container-fluid {
      padding-bottom: 50px;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }
}



@media only screen and (max-width: 768px) {

  .container-fuild.t-top {
      padding-bottom: 50px;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
  }
  .container-fluid {
    padding-bottom: 50px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

    .pc_only {
        display: none;
    }
    .content-map {
        color: #fff;
        margin-bottom: 25px;
    }
    .content-map {
        color: #fff;
        margin-bottom: 25px;
    }
    .prod-left {
        border-right: 0;
        width: 100%;
        padding: 15px;
        float: left;
        min-width: 320px;
    }
    .prod-right {
        width: 100%;
        padding: 15px;
        float: right;
    }
    br{
        display: none;
    }
    div#new-header {
        margin-bottom: 0;
    }

    .row.item-t .left.img,
    .row.item-t .right.img {
        text-align: left;
        padding-bottom: 20px;
    }

    .item-t h2 {
        font-size: 30px;
    }
    .company_history_title{
      font-family: 'Playfair Display SC', serif;
      font-size: 50px;
      font-weight: bold;
      color: #fff;
    }

    .company_history_text{
      display: table-cell;
      padding: 0 10px;
      color: #fff;
    }

    .sticky-footer-item{
        display: block;
    }

    .close-ts {
        right: 20px;
        width: 30px;
        height: 30px;
        line-height: 0.7;
    }

}

@media only screen and (max-width: 600px) {
    .page-retailers {
        padding-bottom: 250px;
    }
    #formWrap h4{
        font-size: 16px;
    }
    .sticky-footer-item{
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    .container-fuild t-top{
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }
    .page-retailers {
        padding-bottom: 200px;
    }
    .t-mobile{
        display: block;
        text-align: center;
    }
    #slider-t{
        display: none;
    }
    #find-store{
        padding-top: 105px;
    }
    body{
        font-size:13px;
    }

    h1.title-retailers, p.title-retailers {
        font-size: 16px;
        padding: 30px 0;
        padding-bottom: 1rem;
    }
    .video {
        padding: 40px 0;
        padding-top: 10px;
    }
    div#logo {
        text-align: center;
        padding: 15px 0;
    }
    div#logo img{
        width: 65px;
    }
    div#menu-mobile {

        top: 15px;
    }
    div#trigger {
        display: inline-block;
        margin-top: 0;
        cursor: pointer;
        border: 1px solid #2bc0ed;
        padding: 5px 10px;
    }
    #trigger div {
        width: 25px;
        height: 2px;
        background-color: #2bc0ed;
        margin: 6px 0;
    }

    .video iframe{
        width:320px;
        height: 240px;
    }
    .content-map h3 {
        font-size: 15px;
    }
    .content-map h2 {
        font-size: 15px;
    }
    .item-cm {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .FAQ span {
        padding: 0 10px;
    }
    #acMenu dt p {
        width: 75%;
    }
    #acMenu dd {
        padding: 15px 30px;
    }
    .woptat{
        font-size: 20px;
        margin-bottom: 30px;
    }
    .t-top img {
        width: 100%;
    }
}

@media only screen and (max-width: 320px) {
    .page-retailers {
        padding-bottom: 150px;
    }
}

@media screen and (min-width: 768px) {
    .sp_only {
        display: none;
    }
}
_::-webkit-full-page-media, _:future, :root ul.main-menu li a {
    padding: 0 0px;
}


#frm-contract input, #frm-contract textarea{
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
}

#frm-contract .button {
    width: auto;
    cursor: pointer;
    text-decoration: none;
    margin-top: 30px;
    padding: 10px 30px;
    border-radius: 20px;
    background: #8aa6b7;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'PT-Sans-Caption-Bold', sans-serif;
}

/*satisfaction*/
.satisfaction:not(:last-of-type){
    position: relative;
    padding-top: 30px;
}
/* .satisfaction:not(:last-of-type):after{
    background: url('/img/hiw23.png') no-repeat center 10%;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0.2;
    z-index: -1;
}  */
.satisfaction .title-retailers span{
    border-bottom: dotted 2px #fff;
}
.voices>div p{
    position: relative;
    padding: 30px 20px 5px;
    border-left: dotted 2px #939598;
}
.voices>div p:first-letter{
    font-size: 2em;
}
.voices>div p:before, .voices>div p:after{
    display: block;
    position: absolute;
    font-size: 30px;
    color: rgba(155,155,155,.5);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    z-index: -1;
}

.voices>div p:before{
    content: '\f10d';
    top: 0;
    left: 20px;
}
.percentage .fas{
    font-size: 76px;
    margin-right: 7px;
    display: inline-block;
}

.percentage .fas:nth-of-type(9){
    background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, .4) 41%, rgba(255, 255, 255, .4) 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
.percentage-1 .fas:nth-of-type(9){
    background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, .4) 71%, rgba(255, 255, 255, .4) 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
.percentage .fas:last-of-type{
    color: rgba(255, 255, 255, .4);
}
.description{
    font-size: 1em;
}
.percentage .description{
    font-size: 1.4em;
}
.strong-l, .strong-m{
    font-family: 'Rozha One', serif;
    font-size: 2.5em;
    color: #00c3f2;
    text-transform: uppercase;
}
.strong-l{
    font-size: 4em;
    margin-right: 10px;
}
.strong-s{
    font-family: 'Rozha One', serif;
    font-size: 2em;
    text-transform: uppercase;
}
/* Purchasing Flow */
.purchasingFlow h2{
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 20px;
}
.purchasingFlow-box{
    border: solid 1px #fff;
    background-color: rgba(155,155,155,.3);
    border-radius: 8px;
    text-align: left;
    padding: 25px 15px;
}
.purchasingFlow-box {
    position: relative;
}
.purchasingFlow-box h3{
    font-size: 1.2em;
    width: 100%;
}
.purchasingFlow-box p{
    width: 100%;
}
.purchasingFlow-box p:not(:last-child){
    margin-bottom: .5rem;
}

.warranty{
    padding-bottom: 55px
}

.ol li{
    list-style: decimal;
    margin-left: 15px;
    margin-bottom: 20px;
    line-height: 1.3;
}
@media (min-width: 1200px) {
    .satisfaction:not(:last-of-type){
        padding-top: 50px;
    }
}
@media (max-width: 991px) {
    .satisfaction:not(:last-of-type){
        padding-top: 30px;
    }
    .description{
        font-size: 1em;
    }
    .percentage .fas{
        font-size: 50px;
    }
}
@media screen and (min-width: 768px) {
    .container.prod-top h1.title-retailers.rating{
        padding-bottom: 10px;
        margin-top: 30px;
    }
    .voices {
        margin-bottom: 30px;
    }
    .percentage p:first-of-type {
        text-align: left;
    }
    .percentage p:nth-of-type(2) {
        text-align: right;
        line-height: 1.2;
    }
    .satisfaction:not(:last-of-type) .percentage p:first-of-type {
        text-align: right;
        line-height: 1.2;
    }
    .satisfaction:not(:last-of-type) .percentage p:nth-of-type(2) {
        text-align: right;
    }
    .purchasingFlow li:not(:last-of-type) .purchasingFlow-box:after{
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: '\f0da';
        font-size: 30px;
        position: absolute;
        right: -23px;
        top: calc(50% - 47px);
        padding-top: inherit;
    }

    .purchasingFlow-box{
        height: calc(100% - 42px);
        display: flex;
        display: -webkit-flex;
        align-content: center;
        -webkit-align-content: center;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
}

@media screen and (max-width: 767px) {
    .voices>div p:before{
        top: 0;
        left: 3%;
    }
    .voices>div p:after{
        content: '\f10e';
        bottom: 0;
        right: 3%;
    }
    .voices>div p{
        padding: 15px 20px 20px;
        border-left: none;
        background-color: rgba(155,155,155,.3);
    }
    .voices>div {
        margin-bottom: 20px;
    }
    .percentage .description{
        font-size: 1.2em;
    }
    .description span{
        display: block;
    }
    .purchasingFlow h2{
        font-size: 16px;
    }
    .purchasingFlow-box{
        margin-bottom: 40px;
    }
    .purchasingFlow li:not(:last-of-type) .purchasingFlow-box:after{
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: '\f0dd';
        padding-top: inherit;
        font-size: 30px;
        position: absolute;
        bottom: -40px;
        left: calc(50% - 3px);
    }
}
@media only screen and (max-width: 480px) {
    .satisfaction:not(:last-of-type):after{
        background-size: 90%;
    }
    .strong-l{
        font-size: 3em;
    }
    .strong-m{
        font-size: 2.2em;
    }
    .strong-s{
        font-size: 1.8em;
    }
    .warranty{
    padding-bottom: 0px
    }
}
